# pro-archman
# locale/en_US/pro_archman.sh
# English message strings
#
# Copyright (C) 2013, 2014  Patrick "P. J." McDermott
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

# src/pro-archman.sh
msg_pro_archman_lock_fail='The archive is locked by another process'

# Options
msg_pro_archman_opt_h_summary='print this help message'
msg_pro_archman_opt_V_summary='print version information'
msg_pro_archman_opt_v_summary='print verbose informational messages'
msg_pro_archman_opt_b_summary='set archive base directory to <base-dir>'
msg_pro_archman_opt_b_arg='<base-dir>'

# lib/cmd.sh
msg_pro_archman_cmd_not_found='Command "%s" not found'
msg_pro_archman_cmd_usage='Usage: %s [<option> ...] %s %s'

# lib/cmd/help.sh
msg_pro_archman_cmd_help_head='Usage: %s [<option> ...] <command> [<arg> ...]'
msg_pro_archman_cmd_help_opts_head='Options:'
msg_pro_archman_cmd_help_summary_head='Commands:'
msg_pro_archman_cmd_help_summary='print this help message'
msg_pro_archman_cmd_help_usage='[<command>]'

# lib/cmd/version.sh
msg_pro_archman_cmd_version_summary='print version information'
msg_pro_archman_cmd_version_usage=''
msg_pro_archman_cmd_version_copyright='Copyright (C) %s %s
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.'

# lib/cmd/include.sh
msg_pro_archman_cmd_include_summary='include packages described in changes files'
msg_pro_archman_cmd_include_usage='<changes> ...'

# lib/include.sh
msg_pro_archman_include_unknown_changes_format='%s: Unknown format "%s"'
msg_pro_archman_include_including='Including %s (%s) into %s/%s...'
msg_pro_archman_include_bvap_exists='Packages already exist for binary version %s, architecture %s, and platform %s'

# lib/cmd/process-incoming.sh
msg_pro_archman_cmd_process_incoming_summary='include packages in incoming'
msg_pro_archman_cmd_process_incoming_usage=''
msg_pro_archman_cmd_process_incoming_processing='Processing changes in incoming...'

# lib/cmd/remove.sh
msg_pro_archman_cmd_remove_summary='remove packages from a suite'
msg_pro_archman_cmd_remove_usage='<suite> <source>'

# lib/remove.sh
msg_pro_archman_removing_from_suite='Removing package %s from suite %s/%s...'
msg_pro_archman_removing_from_suite_archplat='Removing package %s from suite %s/%s, architecture %s, and platform %s...'

# lib/cmd/copy-suite.sh
msg_pro_archman_cmd_copy_suite_summary='copy packages from one suite to another'
msg_pro_archman_cmd_copy_suite_usage='<source-suite> <destination-suite>'

# lib/cmd/remove-suite.sh
msg_pro_archman_cmd_remove_suite_summary='remove a suite'
msg_pro_archman_cmd_remove_suite_usage='<suite>'

# lib/suite.sh
msg_pro_archman_suite_copying='Copying suite %s/%s to suite %s/%s...'
msg_pro_archman_suite_removing='Removing suite %s/%s...'

# lib/control.sh
msg_pro_archman_control_empty_line='empty line'
msg_pro_archman_control_bad_nv='badly formatted control field'
msg_pro_archman_control_unknown_field='unrecognized field "%s"'
msg_pro_archman_control_duplicate_field='duplicate field "%s"'
msg_pro_archman_control_found_contination='found continuation line where expected start of field'
msg_pro_archman_list_item_separator=', '
msg_pro_archman_control_missing_fields='missing fields: %s'

# lib/index.sh
msg_pro_archman_feed_adding='Adding package %s to feed %s/%s/%s/%s/%s...'
msg_pro_archman_feed_removing='Removing package %s from feed %s/%s/%s/%s/%s...'
msg_pro_archman_updating_feeds='Updating feeds...'
msg_pro_archman_updating_feed='Updating feed %s/%s/%s/%s/%s...'

# lib/garbage.sh
msg_pro_archman_collecting_garbage='Collecting garbage...'
msg_pro_archman_collecting_garbage_file='Deleting file %s...'
msg_pro_archman_marking_garbage_file='Marking file %s for future deletion...'
